<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SensorLock 0.4.0" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">bb58e7fa-c55b-4022-9a43-280bdd4d12a8</Guid>
  </Item>
</Items>
